	/*
  	Flaticon icon font: Flaticon
  	Creation date: 25/04/2016 03:14
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 9px;
font-style: normal;
margin-left: 10px;
line-height: 300%;
}


.flaticon-add139:before { content: "\f100"; }
.flaticon-arrow483:before { content: "\f101"; }
.flaticon-arrow487:before { content: "\f102"; }
.flaticon-arrowhead7:before { content: "\f103"; }
.flaticon-back36:before { content: "\f104"; }
.flaticon-businessman189:before { content: "\f105"; }
.flaticon-car171:before { content: "\f106"; }
.flaticon-circle107:before { content: "\f107"; }
.flaticon-close42:before { content: "\f108"; }
.flaticon-cv:before { content: "\f109"; }
.flaticon-down53:before { content: "\f10a"; }
.flaticon-envelope70:before { content: "\f10b"; }
.flaticon-linkedin9:before { content: "\f10c"; }
.flaticon-list77:before { content: "\f10d"; }
.flaticon-magnifying-glass:before { content: "\f10e"; }
.flaticon-menu24:before { content: "\f10f"; }
.flaticon-minus79:before { content: "\f110"; }
.flaticon-navigate6:before { content: "\f111"; }
.flaticon-pin56:before { content: "\f112"; }
.flaticon-printer28:before { content: "\f113"; }
.flaticon-right133:before { content: "\f114"; }
.flaticon-text-file5:before { content: "\f115"; }
.flaticon-tick7:before { content: "\f116"; }
.flaticon-upload82:before { content: "\f117"; }
.flaticon-users81:before { content: "\f118"; }